/* Eric Meyer's CSS Reset */
html, body, ol, ul, li,
form, label, legend,
caption {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    margin-left: 35px;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
    height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
body {
    font: 16px/18px Arial, sans-serif;
    width: 100%;
    height: 100%;
    color: #666;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    width: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
body{
    background: #eeeeee;
}
.header {
    height: 157px;
    background: url(image/header-bg.gif) repeat-x;
    position: relative;
    z-index: 2;
}

.header .block .logo:before{
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-left: 147px solid transparent;
    border-right: 147px solid transparent;
    border-top: 40px solid #285564;
    left: 0;
    bottom: -39px;
}
.header .block .logo{
    text-align: center;
}
.header .block .logo i {
    font-style: normal;
}
a.live_chat:hover,
.footer .chat_now:hover{
    cursor: pointer;
}
.header a.logo-h:hover .logo i,
.header a.logo-h:focus  .logo i{
    color: #7f8f98;
}

.header .block .logo b {
    font-family: Roboto, sans-serif;
    line-height: 34px;
    color: #e4730b;
    font-size: 26px;
    font-weight: 400;
    display: inline-block;
    padding-top: 40px;
}
.header .block .logo span{
    font-family: Roboto, sans-serif;
    line-height: 34px;
    color: #ffffff;
    font-size: 26px;
    font-weight: 300;
}
.header .block .logo {
    height: 157px;
    width: 294px;
    float: left;
    /*background: url(image/logo.png);*/
    background: #285564;
    position: absolute;
}

.header .block .contact {
    color: #84939b;
    font: 10pt sans-serif;
    float: right;
    text-align: right;
    letter-spacing: 0.3px;
    padding-right: 5px;
    margin-top: 30px;
}
.header .block .contact span { 
    color: #e4730b;
}

.header .block .social {
    margin-top: 30px;
    margin-right: 50px;
    float: right;
}
.header .block .social ul li {
    display: inline;
}

.header .block .social ul li a{
    width: 32px;
    height: 32px;
}

.header .block .social ul li a:hover .current {
    display: none;
}

.header .block .social ul li a .accented {
    display: none;
}

.header .block .social ul li a:hover .accented {
    display: inline;
}

.header .menu {
    padding-top: 90px;
    margin-left: 294px;
}

header .menu ul li {
    display: inline;
    margin: 0 18px;
}

header .menu ul li a {
    padding-bottom: 8px;
    border-bottom: 4px #3c5663 solid;
    font-size: 18px;
    color: #3c5663;
    text-decoration: none;
    text-transform: uppercase;
}

header .menu ul li a:hover{
    color: #e4730b;
    border-bottom: 4px #e4730b solid;
    text-decoration: none
}

header .menu ul .active a{
    color: #e4730b;
    border-bottom: 4px #e4730b solid;
}

.block {
    width: 1000px;
    margin: 0 auto;
}


/* Middle
-----------------------------------------------------------------------------*/
.content-box {
    width: 1000px;
    margin: 0 auto;    
    padding: 25px 0px;
    color: #666;
    font-size: 16px;
}

 .bottom-block {
    margin: -150px auto 131px;     
    background-color: #eeeeee;
    padding: 10px 0;
    position: relative;
}

 .bottom-block p {
    padding: 10px 0;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
    margin: 0 auto 0;
    /*height: 131px;*/
    position: relative;
	background: url("image/footer-bg.jpg") repeat-x scroll 0 0 #141414;
}
.footer .block{
    padding-top: 33px;
}

.footer .footer-left{
    width: 320px;
    font-size: 12px;
    float: left;
}

.footer .footer-left .terms{
    margin-right: 70px;
}

.footer .footer-left .copy {
    padding-top: 15px;
}

.footer .footer-center{
    margin-left: 325px;
}
.footer  a{
	text-decoration: none;
}

.footer  a:hover{
	text-decoration: underline;
}

.footer  .menu{
	margin-bottom: 5px;
}

.footer  .menu ul.links{
	padding: 0;
}

.footer  .menu .links li{
	display: inline;
}
.footer  .menu .links li a{
	font-size: 	12px;
}
.footer  .menu .links .active{
	color: #666;
	text-decoration: underline;
}



.clear {
    clear:both;
}

h1 {
    font-size: 30px;
    text-align: center;
    padding: 20px 0 15px 0;
    line-height: 1;
}

h2 {
    font-weight: bold;
    text-align: center;
    padding: 5px 0 10px 0;
}

a {
    color: #7f8f98;
}

.content ul {
    list-style-type:  disc;
    margin-left: 15px;
}
.banner{
    margin: 20px 0;
    text-align: center;
}
.banner-head{
    position: relative;
    background: url("image/banner-bg.jpg");
    height: 440px;
    width: 100%;
    overflow: hidden;
    
}

.banner-head .left-box {
    background: url("image/left-bar-bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 440px;
    margin-right: 500px;
    position: absolute;
    right: 50%;
    width: 197px;
}

.banner-head .right-box{
    background: url("image/right-bar-bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 440px;
    margin-left: 500px;
    position: absolute;
    top: 0px;
    left: 50%;
    width: 268px; 
}

.banner-head .center-box {
    background: url("image/main-baner.jpg");
    width: 1000px;
    height: 440px;
    margin: 0 auto;
    position: relative;
}
.banner-head .center-box .text {
    height: 427px;
    width: 240px;
    padding: 13px 27px 0px;
    background-color: rgba(228, 115, 11, 0.79);
}

.banner-head .center-box .text .h1 {
    text-align: left;
    line-height: 1.1;
    color: #f9f7ea;
}

.live_chat{

}

.banner-head .center-box .text .h2 {
    text-align: left;
    line-height: 1.5;
    color: #f9f7ea;
    padding-top: 0;
}
.banner-head .center-box a{
    bottom: 31px;
    display: inline-block;
    height: 66px;
    position: absolute;
    width: 372px;
    background: url(image/Live-Chat.png);
    background-repeat: no-repeat;
    margin-top: 16px;
    left: 0px;
}
.top {
    height: 130px;
    background: url("image/header-bg.gif");
}
.top .banner {
    margin: 0;
    padding-top: 25px;
    text-align: center;
}

.h1{
    font-size: 30px;
    text-align: center;
    padding: 40px 0 15px 0;
    color: #e4730b;
    display: block;
    line-height: 1;
}

.h2{
    text-align: center;
    padding: 20px 0 10px 0;
    color: #e4730b;
    display: block;
}
.price{
    color: #3c5663;
    
}

.price .tr1{ 
    background-color: #ffffff;
    padding: 2px;
    height: 30px;
}

.price .tr2{ 
    background-color: #f9f7ea;
    padding: 2px;
    height: 30px;
}

.price .tr1 td {
    vertical-align: middle;
    text-align: center;
}

.price .tr2 td {
    vertical-align: middle;
    text-align: center;
}

.price  table{
    font-size:14px;
    
}
.price  table strong{
    font-weight: bold;
}


.price  .price_th{
    margin-left: 35px;
    color: #e4730b;
    font-weight: bold;
    font-size:16px;
}

.hint{
    float: right;
    margin-right: 5px;
}

.orderform  td, .orderform th{
    padding: 10px 0;
    color: #555;
    font-size: 15px;
    background-color: #f9f7ea;
}

.orderform  tr td:first-child {
    padding: 10px 10px 10px 20px;
}

.orderform  tr td #total_price{
    display: inline-block;
    padding: 5px;
    font-size: 15px;
    font-weight: bold;
    border: 1px #e4e2d8 solid;
    background-color: #e4730b;
    color: #ffffff;
    //width: 72px; 
}

.orderform input[type="text"], .orderform input[type="password"] {
    width: 220px;
    height: 25px;
    border: 1px #e4e2d8 solid;
    padding-left: 5px;
    color: #a4a4a4;
}

.orderform select{
    width: 226px;
    height: 30px;
    padding: 4px 0 0 2px;
    border: 1px #e4e2d8 solid;
    background-color: #fff;
    color: #a4a4a4;
}

.orderform textarea{
    width: 685px;
    height: 60px;
    border: 1px #e4e2d8 solid;
    color: #a4a4a4;
}

.orderform .order-border{
    background-color: #e4730b;
    text-align: center;
    width: 100%;
    padding: 7px 0;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 10px;
    vertical-align: middle;
}
.order-border {
    background-color: #EEEEEE;
    text-align: center;
    width: 100%;
    padding: 15px 0;
    color: #000;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    vertical-align: middle;
}
.order-border a{
    color: #fff;
}

.table1 {border:5px solid #e4e9ef; border-collapse:collapse}
.table1 th {background-color:#fafbfc; padding:10px}
.table1 .tr1 td {background-color:#ffffff}
.table1 .tr2 td {background-color:#fafbfc}
.table1 td {padding:5px 10px}
.table1 a {text-decoration:none}

.table2 tr td { padding: 5px 30px}

.hint a {cursor:default; text-decoration:none}
.hint div {background-color:#ffffff; padding:2px}
.hint:hover div {position:absolute; z-index:1000}

.my_select_overlay {z-index:99}
.my_select_list {background-color:#ffffff; border:1px solid #cccccc; max-height:300px; overflow:auto; z-index:100}
.my_select_list_group {}
.my_select_list_group_label {font-weight:bold}
.my_select_list_group .my_select_list_option {padding-left:10px}
.my_select_list_option a {display:block; text-align:left; padding:1px; color:#000000; cursor:default}
.my_select_list .list_category {font-weight:bold}
.orderform  .my_select_list a {color:#111111}
.orderform  .my_select_list a:hover {background-color:#1e90ff; color:#ffffff}

.footer .chat_now{
    background: url("image/chat_now.png");
    width: 212px;
    height: 53px;
    float: right;
    margin: -47px 50px 0 0;
}

.orders .order_buttons {
    text-align: left;
    padding-left: 0;
}
.orders .order_buttons a{
    text-decoration: none;
    background: #f2f2f2;
    background: -moz-linear-gradient(top, #f2f2f2 0%, #dedede 100%);
    background: -webkit-linear-gradient(top, #f2f2f2 0%,#dedede 100%);
    background: linear-gradient(to bottom, #f2f2f2 0%,#dedede 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dedede',GradientType=0 );
    padding: 5px 15px;
    border: 1px solid #ccc;
    color: #000;
}
.orders .order_buttons{
    background-color: #E4730B;
}

.orders .order_line{
    height: 35px;
    background-color: #fff;
}
.orders  td:first-child, .orders th:first-child{
    padding-left: 85px;
    width: 33.3%;
}
.orders td:last-child, .orders th:last-child {
    padding-left: 20px;
    width: 33.3%;
}
.orders td, .orders th {
    padding: 10px 0;
    color: #010101;
    font-size: 15px;
    width: 33.3%;
}

.orders .tr1{
    background-color: #fff;
}

.orders .tr2{
    background-color: #F9F7EA;
}

.jswindow {
	border:1px solid #e0e2e4;
	background-color:#ffffff;
	position:absolute
}
.jswindow>table {
	margin:2px;
	background-color:#f9f9f9
}
.jswindow_title {
	cursor:default;
	font:bold x-small Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	background:#ccc url(images/window-title.gif) repeat-x; height:30px
}

.jswindow_caption {
	text-align:left;
	vertical-align:middle;
	white-space:nowrap;
	padding:2px 5px
}

.jswindow_buttons {
	text-align:right;
	vertical-align:middle;
	white-space:nowrap;
	padding:0px 3px 3px 0px
}

.jswindow_buttons a {
	color:#666;
	margin:0px 2px
}

.jswindow_content {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#525252;
	text-align:justify;
	line-height:1.5em;
	padding:4px
}

.jswindow_content a {
	color:#da0f0f;
	text-decoration: underline;
}

.jswindow_content a:hover {
	color:#da0f0f;
	text-decoration:underline;
}

.jswindow_content p {
	margin:0px 0px 10px 0px;
}

.delete-dialog-button { 
	margin-left: 3px; 
	display: block; 
	text-decoration: none !important;
	border: solid rgb(200, 200, 200) 1px;
	width: 50px;
	float: right;
	border-radius: 3px; 
}

.orderform .error {
	background-color:#ffcccc
}

.orderform tr td, tr th {
border: none;	
}


.fb-btns{
	overflow:hidden;
	//margin-bottom: 0px; 
}

.b-wrap{
	float: left;
	margin-right:2px;
}

.fb-like-btn span{
	position: absolute;
    right: 0px;
    top: 0;
    margin-top: 0px;
    text-align: center;
    background: url(image/f-bg.gif) no-repeat right;
    width: 32px;
    height: 20px;
    line-height: 19px;
    text-indent: 4px;
    color: #333333;
    font-size: 11px;
    font-family: "Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
    z-index: 999;
}

.tw-share_btn-wrap span{
	position: absolute;
    right: 0px;
    top: 0;
    margin-top: 0px;
    text-align: center;
    background: url(image/t-bg.gif) no-repeat right;
    width: 32px;
    height: 20px;
    line-height: 19px;
    text-indent: 4px;
    color: #333333;
    font-size: 11px;
    font-family: "Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
    z-index: 999;
}

.profile_order{
    display: inline-block;
    text-decoration: none;
    background: #f2f2f2;
    background: -moz-linear-gradient(top, #f2f2f2 0%, #dedede 100%);
    background: -webkit-linear-gradient(top, #f2f2f2 0%,#dedede 100%);
    background: linear-gradient(to bottom, #f2f2f2 0%,#dedede 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dedede',GradientType=0 );
    padding: 3px 15px;
    border: 1px solid #ccc;
    color: #000;
    margin: 0 6px;
}
.last_profile_line{
    background-color: #e4730b;
}

.last_profile_line td{
    padding: 6px 0;
}

.login-btns{
    display: block;
    width: 25%;
    float: right;
    font-size: 0;
    text-align: center;
}

.form_style{
    margin-top: 27px;
}
.login-btns a{
    font-size: 19px;
    margin-top: 27px;
    display: inline-block;
    background-color: #84929b;
    padding: 8px 34px;
    border-radius: 22px;
    color: #fff;
    text-decoration: none;
}






#my_soc .login-btns .dropdown {
    position: relative;
    display: inline-block;
    background-color: #84929b;
    padding: 8px 34px;
    border-radius: 22px;
    color: #fff;
    font-size: 19px;
    padding-left: 10px;
}

#my_soc .login-btns .dropdown span{
    font-size: 16px;
    text-transform: uppercase;
}

#my_soc .login-btns .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    font-size: 14px;
    top: 31px;
    right: 3px;
    width: 130%;
    border-radius: 15px;
}

#my_soc .login-btns .dropdown-content .t{
    color: #666666;
    text-align: right;
    padding: 10px 0px;
}

#my_soc .login-btns .dropdown-content a{
        background: none;
    color: #666;
    /* float: right; */
    text-align: right;
    padding: 0;
    display: block;
    text-decoration: none;
    font-size: 17px;
    margin: 0;
    padding: 12px 4px;
    border: 1px solid #fff;
    border-radius: 6px;
}
#my_soc .login-btns .dropdown-content a:hover{
    color: #e67a1f;
    border:1px solid #dfdfdf;
}

#my_soc .login-btns .dropdown:hover .dropdown-content {
    display: block;
}

.orders_header{
    background-color: #eeeeee;
    padding: 15px 0;
    text-align: center;
    font-size: 20px;
}
.pay_btn{
        text-decoration: none;
    background: #f2f2f2;
    background: -moz-linear-gradient(top, #f2f2f2 0%, #dedede 100%);
    background: -webkit-linear-gradient(top, #f2f2f2 0%,#dedede 100%);
    background: linear-gradient(to bottom, #f2f2f2 0%,#dedede 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dedede',GradientType=0 );
    padding: 5px 15px;
    border: 1px solid #ccc;
    color: #000;
}
.right-user{
        margin-bottom: 55px;
}

.login_s{
    background: bisque;
    width: 233px;
    display: block;
    position: fixed;
    top: 28%;
    left: 41%;
    right: 59px;
    padding: 16px 24px;
    z-index: 999;
}
/*--------*/
#dialog a{
    width: 100%;
    display: block;
    text-align: right;
}

#dialog form h5{
    float: left;
    width: 32%;
    text-align: right;
    color: #000;
    font-size: 16px;
    margin-top: 10px;
    margin-right: 7px;
    margin-bottom: 0;
}

#dialog center{
        font-size: 23px;
    display: block;
    margin: 29px 0;
    font-weight: bold;
        margin-bottom: 5px;
}

#dialog form{
    margin-top: 30px;
}


#dialog form .form_label1 input{
        width: 51%;
    padding: 6px 0px;
    border: 1px solid #ccc;
    border-radius: 2px;
    background: none;
    font-weight: 100;
    display: block;
    color:#000;
}

#dialog form input{
    display: inline-block;
    background: #e4730b;
    border: 1px solid #e4730b;
    padding: 8px 50px;
    font-size: 14px;
    font-weight: bold;
    margin: 12px 0;
    color: #fff;
}
#dialog .border-buttom a{
    text-align: center;
    margin: 0 auto;
    float: inherit;
}

.overlayss {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
    background-color: rgba(0, 0, 0, 0.65);
    position: fixed; 
    cursor: default; 
}
.overlayss:target {
    display: block;
}
.popup {
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
    position: fixed;
    padding: 15px;
    border: 1px solid #a8a8a8;
    background: #fefefe;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
}
.overlayss:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
}
.close {
    top: 3px;
    right: 5px;
    width: 20px;
    height: 20px;
    position: absolute;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
    color: #000;
}
.close:before {
        color: rgba(0, 0, 0, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 15px;
}
.close:hover {
        -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);   
}

.pic-left, 
.pic-right {
    width: 25%;
    height: auto;
}
.pic-left {
    float: left;
    margin: 5px 15px 5px 0;
}
.pic-right {
    float: right;
    margin: 5px 0 5px 15px;
}

.popup h2 { 
    margin: 0;
    color: #008000;
    padding: 5px 0px 10px;
    text-align: left;
    text-shadow: 1px 1px 3px #adadad;
    font-weight: 500;
    font-size: 1.4em;
    font-family: 'Tahoma', Arial, sans-serif;
    line-height: 1.3;
}
.popup p {margin: 0; padding: 5px 0}

table.my-table{
    width: 45%;
    margin: 10px auto;
}
table.my-table tr td{
    border: 1px solid #333;
}
table.my-table tr:first-child td {
    background: #ff8600;
    color: #fff;
}
.banner-head .center-box .pumpkin:focus,
.banner-head .center-box .pumpkin:hover{
    opacity: 1;
    color: white;
    text-decoration: none;
    transition: 0.5s;
}
.banner-head .center-box .pumpkin{
    background: url(../../sites/all/themes/essays/images/bat_PNG12.png)no-repeat;
    width: 100%;
    height: 120px;
    position: static;
    display: block;
    background-size: contain;
    text-align: center;
    margin: 15px 0 25px 0;
    line-height: 111px;
    opacity: 0.4;
    font-size: 25px;
    transition: 0.5s;
}
.banner-head .center-box .h3{
    font-size: 27px;
    text-align: center;
    padding: 0;
    margin: 0;
    color: white;
}
.right-box .pumpkin {
    background: url(../../sites/all/themes/essays/images/pumpkin-png-halloween-pumpkin-png-image-950.png)no-repeat;
    display: block;
    background-size: contain;
    width: 82px;
    height: 82px;
    position: absolute;
    z-index: 200;
    bottom: 0;
    left: -485px;
}
.discount{
    text-align: center;
    margin-bottom: 30px;
}
.discount .discount-banner{
    display: inline-block;
    width: 210px;
    height: 320px;
    text-align: center;
    margin-right: 24px;
    position: relative;
}
.discount .discount-banner h2{
    color: #3c5663;
    font-family: "Roboto";
    font-size: 50px;
    font-weight: 700;
    line-height: 48px;
    text-transform: uppercase;
    background: white;
    margin: 0;
    padding: 60px 0 25px 0;
}
.discount .discount-banner p{
    color: #3c5663;
    font-family: "Roboto";
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 0 0;
    padding: 0 60px 30px 60px;
    text-align: center;
    background: white;
    overflow: hidden;
    box-sizing: border-box;
    display: block;
    height: 90px;
}
.discount .discount-banner .shadow{
    background: #b1b1b1; /* Old browsers */
    background: -moz-linear-gradient(top, #9e9e9e 1%, #b1b1b1 60%, #eeeeee 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #9e9e9e 1%,#b1b1b1 60%,#eeeeee 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #9e9e9e 1%,#b1b1b1 60%,#eeeeee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e9e9e', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
    transform: rotate(-4deg);
    position: absolute;
    top: 10px;
    left: 12px;
    z-index: -3;
    width: 100%;
    height: 104%;
}
.discount .discount-banner .down{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 105px 0 105px;
    border-color: #fff transparent transparent transparent;
}
.discount .discount-banner.first h2,
.discount .discount-banner.first p{
    color: #e4730b;

}

.pumpkin-animation{
    animation: pumpkin-animation 2s linear both infinite;
    -webkit-animation: pumpkin-animation 2s linear  both infinite;
    -o-animation: pumpkin-animation 2s linear  both infinite;
}
@keyframes pumpkin-animation {
    0% {
        width: 82px;
        height: 82px;
    }
    50%{
        width: 92px;
        height: 92px;
    }
    100% {
        width: 82px;
        height: 82px;
    }
}

/*---media---*/

@media only screen and (max-width: 1000px) {
    .block {
        width: 100%;
    }
    .content-box {
        width: 95%;
        padding-left: 12px;
        padding-right: 12px;
    }
    .footer-center img{
        width: 100%;
    }
    .discount .discount-banner{
        margin: 0 8%;
    }

}
@media only screen and (max-width: 855px) {


}

@media only screen and (max-width: 767px) {
    .right-box .pumpkin{
        display: none;
    }
}

@media only screen and (max-width: 650px) {
    .footer-center img{
        display: none;
    }
    .discount .discount-banner{
        margin: 0 24px 0 0;
    }

    .header .block .contact{
        display: none;
    }
    footer .menu{

    }
}

@media only screen and (max-width: 550px) {
    .banner img{
        display: none;
    }
    .login-btns {
        width: 35%;
    }
    .discount .discount-banner{
        margin: 0 10px 0 0;
        width: 162px;
    }
    .discount .discount-banner h2{
        padding: 27px 0 5px 0;
        font-size: 30px;
    }
    .discount .discount-banner p{
        padding: 0 5px 30px 5px;
    }
    .discount .discount-banner .down{
        border-width: 30px 81px 0 81px;
        border-color: #fff transparent transparent transparent;
    }
    .discount .discount-banner .shadow{
        height: 86%;
        left: 14px;
    }


}

@media only screen and (max-width: 450px) {
    .header .block .logo {
        height: 97px;
        width: 278px;
        background-position: -12px -40px;
    }
    .header{
        height: 96px;
    }
    .login-btns a{
        margin-top: 5px;
    }
    .discount .discount-banner{
        width: 126px;
    }
    .discount .discount-banner .down{
        border-width: 30px 63px 0 63px;
    }
}
@media only screen and (max-width: 430px) {
    .header .block .logo {
        height: 113px;
        width: 100%;
        background-position: 0px -58px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .header{
        height: 167px;
        background-repeat-y: inherit;
    }
    .login-btns a{
        margin-top: 5px;
    }
    .login-btns {
        width: 42%;
        margin-top: 120px;
        float: left;
        position: absolute;
    }
}

@media only screen and (max-width: 360px) {
    .header .block .logo {
        background-position: 0px -40px;

    }
    .login-btns {
        margin-left: 8px;
    }
    .banner-head .center-box .text {
        height: 427px;
        width: 157px;
        padding: 0px 7px 0px;
    }
    .banner-head .center-box .text .h1 {
        font-size: 20px;
        padding-top: 30px;
    }
    .banner-head {
        height: 423px;
    }
    .banner-head .center-box {
        background: url(image/main-baner.jpg);
        background-size: cover;
        background-position: -54px 0px;
        height: 425px;
    }
    .banner-head .right-box{
        display: none;
    }
    .top {
        height: 256px !important;
    }



    .content-box {
        width: 90%;
    }
}



/*Many*/

ul.topnav {
    list-style-type: none;
    overflow: hidden;
}

ul.topnav li {

}

ul.topnav li a {

}

ul.topnav li a:hover {}

ul.topnav li.icon {display: none;}
ul.topnav li.icon a:hover{
    color: #84929b;
    border-bottom: none;
    text-decoration: none;
}
ul.topnav li.icon a:focus{
    color: #84929b;
    border-bottom: none;
    text-decoration: none;
    transform: rotate(90deg);
    transition: 2s;
}

@media screen and (max-width:950px) {
    ul.topnav li:not(:first-child) {display: none;}
    ul.topnav li.icon {
        float: right;
        display: inline-block;
    }
    ul.topnav li.link_d {display: none;}
    .header .menu {
        padding-top: 90px;
        margin: 0;
    }
    ul.topnav li.link_d .links{
        position: relative;
        display: block;
        margin-top: 49px;
        background-color: rgba(60, 86, 99, 0.92);
        width: 100%;
    }
    ul.topnav li.icon a{
        font-size: 61px;
        line-height: 1;
        color: #e68022;
        transition: 2s;
        transform-origin: center;
    }
    header .menu ul li a {
        padding-bottom: 8px;
        border-bottom: none;
        font-size: 23px;
        color: #ffffff;
        text-decoration: none;
        text-transform: uppercase;
        text-align: center!important;
    }
}

@media screen and (max-width:950px) {
    ul.topnav.responsive {position: relative;}
    ul.topnav.responsive li.icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    ul.topnav.responsive li {
        float: none;
        display: inline;
    }
    ul.topnav.responsive li a {
        display: block;
        text-align: left;
    }
}

@media screen and (max-width:450px) {
    .header .menu {
        padding-top: 50px;
    }
    ul.topnav li.icon a{
        font-size: 40px;
        line-height: 1;
        color: #3c5663;
    }
    ul.topnav li.link_d .links{
        position: relative;
        display: block;
        margin-top: 28px;
        background-color: rgba(60, 86, 99, 0.92);
        width: 100%;
    }
}

@media screen and (max-width: 430px){
    .header .menu {
        padding-top: 121px;
    }
}

/* General indentation & positioning classes */

.rteindent1 {
    margin-left: 40px;
}
.rteindent2 {
    margin-left: 80px;
}
.rteindent3 {
    margin-left: 120px;
}
.rteindent4 {
    margin-left: 160px;
}
.rteleft {
    text-align: left;
}
.rteright {
    text-align: right;
}
.rtecenter {
    text-align: center;
}
.rtejustify {
    text-align: justify;
}
.ibimage_left {
    float: left;
}
.ibimage_right {
    float: right;
}

